{
  "name": "t:sections.header.name",
  "type": "header",
  "sections": {
    "announcement-bar": {
      "type": "announcement-bar",
      "blocks": {
        "announcement-bar-0": {
          "type": "announcement",
          "settings": {
            "text": "Lasst uns Eidechsen sein!",
            "link": ""
          }
        }
      },
      "block_order": ["announcement-bar-0"],
      "disabled": true,
      "settings": {
        "color_scheme": "scheme-5882ef85-8833-4f5d-9e27-3a2e368af5c1",
        "show_line_separator": true,
        "show_social": false,
        "auto_rotate": false,
        "change_slides_speed": 5,
        "enable_country_selector": false,
        "enable_language_selector": false
      }
    },
    "header": {
      "type": "header",
      "settings": {
        "logo_position": "middle-left",
        "menu": "main-menu",
        "menu_type_desktop": "dropdown",
        "sticky_header_type": "on-scroll-up",
        "show_line_separator": true,
        "color_scheme": "scheme-main-navbar",
        "menu_color_scheme": "scheme-1",
        "enable_country_selector": true,
        "enable_language_selector": true,
        "mobile_logo_position": "center",
        "margin_bottom": 0,
        "padding_top": 16,
        "padding_bottom": 16
      }
    }
  },
  "order": ["announcement-bar", "header"]
}
